.team-card {
    border-radius: var(--radius-20);
    overflow: hidden;
    flex-basis: calc((25% - 30px) + (30px/4));
}

.team-card-img {
    height: 260px;
    overflow: hidden;
    line-height: 0;
}

.team-card-content {
    padding: var(--d-space-30);
    height: 100%;
}

.team-card-name {
    font-size: calc(var(--d-fs-30) - 4px);
    margin-bottom: calc(var(--d-space-30) - 20px);
}

.team-card-position {
    opacity: 70%;
    font-size: calc(var(--d-fs-12) + 3px);
}

.block-teams-card.curve-bg-white:after {
    background-color: var(--c-light-grey);
}

.team-card-img.light-green-plus-icon::after {
    display: none;
}

@media (max-width: 767px) {
    .block-teams-card {
        padding-top: var(--m-pt-100);
        padding-bottom: var(--m-pb-100);
    }

    .block-teams-card .teams-card-wrapper {
        gap: 1rem;
    }

    .team-card {
        flex-basis: calc((50% - 1rem) + (1rem/2));
    }

    .team-card-content {
        padding: calc(var(--d-space-30) - 12px);
    }

    .team-card-name {
        font-size: 1rem;
        font-weight: 400;
    }
}